Issue 7801

Title
Add test for update chart from template
Priority
feature
Status
resolved
Superseder
New taxes on account template are not added to account on account chart update (issue 7791)
Project-Id-Version: Roundup 0.7.0 Report-Msgid-Bugs-To: roundup-devel@lists.sourceforge.net POT-Creation-Date: 2020-07-12 23:40-0400 PO-Revision-Date: 2004-11-20 13:47+0200 Language-Team: English Language: MIME-Version: 1.0 Content-Type: text/plain; charset=us-ascii
Tax code line values are not updated from template (issue 7795)
Nosy list
ced, pokoli, reviewbot, roundup-bot
Assigned to
pokoli
Keywords
review

Created on 2018-10-20.18:52:37 by pokoli, last changed 23 months ago by roundup-bot.

Messages

New changeset 4d83a26311e6 by Sergi Almacellas Abellana in branch 'default':
Add test for update chart from template
https://hg.tryton.org/tryton-env/rev/4d83a26311e6
New changeset 4f40f667173d by Sergi Almacellas Abellana in branch 'default':
Add test for update chart from template
https://hg.tryton.org/modules/account/rev/4f40f667173d
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2018-11-25.14:40:34
The tests can be pushed now.
Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2018-10-20.18:52:36
issue7791 and issue7795 revealed that we need a test to ensure the process to update the chart of account from the templates works as expected
History
Date User Action Args
2018-11-27 12:53:10roundup-botsetmessages: + msg45042
2018-11-27 12:53:03roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg45041
2018-11-25 14:40:35cedsetnosy: + ced
messages: + msg45005
2018-11-25 10:47:49cedsetsuperseder: + New taxes on account template are not added to account on account chart update, Tax code line values are not updated from template
2018-10-26 10:56:15reviewbotsetmessages: + msg44601
2018-10-25 16:03:58reviewbotsetmessages: + msg44582
2018-10-25 14:57:05reviewbotsetmessages: + msg44576
2018-10-22 12:05:27reviewbotsetmessages: + msg44518
2018-10-20 18:54:30reviewbotsetnosy: + reviewbot
messages: + msg44490
2018-10-20 18:53:41pokolisetstatus: in-progress -> testing
reviews: 74391002
keyword: + review

Showing 10 items. Show all history (warning: this could be VERY long)